body {
    background: #171717;
    font-family: 'Gilam', sans-serif;
}

.top-header {
    padding-top: 37px;
}

.container {
    width: 1460px;
    margin: 0 auto;
    font-family: inherit;
}

.container-another {
    display: flex;
    justify-content: space-between;
}

.top-link {
    text-decoration: none;
    color: #E4B564;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    border: 1px solid;
    width: 218px;
    height: 50px;
    justify-content: center;
    align-items: center;
    display: flex;
    gap: 10px;
    box-sizing: border-box;
    font-family: 'Circe', sans-serif;
}

.main-first-article {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin: 128px 0 41px 0;
}

.main-first-text {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    width: 1182px;
    margin-bottom: 41px;
}

.top-grid {
    display: grid;
    grid-template-rows: 468px 468px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 30px;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
}

.top-grid-items {
    display: inherit;
    align-items: center;
    text-align: center;
    padding: 0 44px;
}

.top-grid-item1 {
    background: #634F2C;
    grid-column: 1 / 3;
    grid-row: 1 / 2;
}

.top-grid-item2 {
    background: #B4A385;
    grid-column: 3 / 5;
    grid-row: 1 / 2;
}

.top-grid-item3 {
    background: #E4B564;
    grid-column: 5 / 7;
    grid-row: 1 / 2;
}

.top-grid-item4 {
    background: #635A4A;
    grid-column: 1 / 4;
    grid-row: 2 / 2;
}

.top-grid-item5 {
    background: #B08C4D;
    grid-column: 4 / 7;
    grid-row: 2 / 2;
}

.main-second-article {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin: 161px 0 94px 0;
}

.second-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 30px;
    margin-bottom: 191px;
}

.second-grid-items {
    padding: 44px 0 0 52px;

}

.second-grid-column1 {
    display: grid;
    grid-template-rows: 313px 560px;
    row-gap: 30px;
}

.second-grid-column2 {
    display: grid;
    grid-template-rows: 439px 405px;
    row-gap: 30px;

}

.second-grid-column3 {
    display: grid;
    grid-template-rows: 255px 313px 277px;
    row-gap: 30px;
}

.second-grid-item1 {
    background: #0E0E0E;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;

}

.font-weith-700 {
    font-weight: 700;
}

.second-grid-item2 {
    background: #1F1F1F;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;

}

.second-grid-item3 {
    background: #242424;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.second-grid-item4 {
    background: #E4B564;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #000000;
}

.second-grid-item5 {
    background: #1F1F1F;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.second-grid-item6 {
    background: #0E0E0E;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.second-grid-item7 {
    background: #0A0909;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.main-content-third {
    background: #0E0E0E;
}

.main-third-article {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 172px;
}

.main-third-link {
    text-decoration: none;
    color: #E4B564;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    border: 1px solid;
    width: 180px;
    height: 50px;
    justify-content: center;
    align-items: center;
    display: flex;
    gap: 10px;
    box-sizing: border-box;
    margin-top: 172px;
    font-family: 'Circe', sans-serif;
}

.third-grid {
    width: 1460px;
    margin: 61px auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 391px);
}

.third-grid-items {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.third-grid-item1 {
    background: #634F2C;

}

.third-grid-item2 {
    background: rgba(232, 210, 171, 0.76);
}

.third-grid-item2 p:nth-child(3) {
    padding-top: 16px;
}

.third-grid-item2 p:nth-child(-n+4) {
    font-weight: 600;
}

.third-grid-text {
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
}

.third-grid-item3 {
    background: #E4B564;
}

.third-grid-item4 {
    background: #635A4A;
}

.third-grid-item5 {
    background: #B08C4D;
}

.third-grid-item6 {
    background: #634F2C;
}

.footer {
    height: 238, 81px;
}